<?php global $qaleb;?>
<?php if($qaleb['title-imge'] == '1'){?>
<div class="news_body">
<div class="ttit">
<h3><?php echo $qaleb['relate-default-title']; ?></h3>
</div>
<div class="lists">
<?php
$related = get_posts( array( 'category__in' => wp_get_post_categories($post->ID), 'numberposts' => 4, 'post__not_in' => array($post->ID) ) );
if( $related ) foreach( $related as $post ) {
setup_postdata($post); ?>
<div class="item-t"><h2><span></span> <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"> <?php the_title(); ?></a><b><?php the_time(' d F Y ');  ?></b></h2></div>
<?php } wp_reset_postdata(); ?>
</div></div>

<?php }else{ ?>
<div class="news_body">
<div class="ttit">
<h3><?php echo $qaleb['relate-default-title']; ?></h3>
</div>
<div class="list">
<?php
$related = get_posts( array( 'category__in' => wp_get_post_categories($post->ID), 'numberposts' => 4, 'post__not_in' => array($post->ID) ) );
if( $related ) foreach( $related as $post ) {
setup_postdata($post); ?>
<?php get_template_part('inc/loop/loop-2'); ?>	
<?php } wp_reset_postdata(); ?>
</div></div>
<?php } ?>